h1 {
    text-align: center;
    margin: 20px 0 0 0;
    font-size: 1.25em;
}

.container {
    max-width: 400px;
    margin: 0 auto;
    display: flex;
    border: 1px solid black;
}

.item {
    margin: 5px;
    background-color: tomato;
    text-align: center;
    font-size: 1.5em;
}

.grow-0 {
    flex-grow: 0;
}

.grow-1 {
    flex-grow: 1;
}

.grow-2 {
    flex-grow: 2;
}